Paketname
gnupg
Datum
2000-10-20
Advisory ID
MDKSA-2000:063
Betroffene Versionen
7.0 i586 , 7.1 i586

Problembeschreibung

A problem exists in all versions of GnuPG prior to and including 1.0.3. Because of this problem, GnuPG may report files which have been signed with multiple keys (one or more of which may be incorrect) to be valid even if one of the signatures is in fact valid.

Aktualisierte Pakete

7.0 i586

 7109e14adec57754a7131a08f8d478f7  7.0/RPMS/gnupg-1.0.4-1mdk.i586.rpm
d204a816b6b96cf3b908c083f07beeeb  7.0/SRPMS/gnupg-1.0.4-1mdk.src.rpm

7.1 i586

 7f07af78eff4d14b24c6a7300301eab8  7.1/RPMS/gnupg-1.0.4-1mdk.i586.rpm
d204a816b6b96cf3b908c083f07beeeb  7.1/SRPMS/gnupg-1.0.4-1mdk.src.rpm